@media only screen and (max-width: 600px){
    body {
        font-size: 17px;
    }

    .hero-content .title h1 {
        font-size: 37px;
    }

    .header .nav-list {
        display: none;
    }

    .header .bottom-nav-list {
        display: block;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    
    .header .bottom-nav-list .hidden-links {
        display: none;
    }
}

@media only screen and (max-width: 425px){

}
